// JavaScript Document

const button = document.getElementById('menutoggler');

const nav = document.querySelector('.nav-header');
button.addEventListener('click', () => {
  const h1 = document.createElement('h1');
  h1.textContent = 'Hello World!';
  document.body.appendChild(h1);
  nav.classList.toggle('active');
});